Package be.e_contract.ejsf.component.async

# Class LiteralValueMetaRule

java.lang.Object
javax.faces.view.facelets.MetaRule
be.e_contract.ejsf.component.async.LiteralValueMetaRule

public class LiteralValueMetaRule extends javax.faces.view.facelets.MetaRule

## Constructor Summary

Constructors
Constructor
Description
`LiteralValueMetaRule()`

## Method Summary

Modifier and Type
Method
Description
`javax.faces.view.facelets.Metadata`
`applyRule(String name, javax.faces.view.facelets.TagAttribute attribute, javax.faces.view.facelets.MetadataTarget meta)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LiteralValueMetaRule

public LiteralValueMetaRule()

## Method Details

### applyRule

public javax.faces.view.facelets.Metadata applyRule(String name, javax.faces.view.facelets.TagAttribute attribute, javax.faces.view.facelets.MetadataTarget meta)

Specified by:
  `applyRule` in class `javax.faces.view.facelets.MetaRule`